﻿#HomepageUpperContainer {



	text-align: left;



	background-image: url(../../img/home/Homepage_bg.jpg);



	background-position: center bottom;



	background-repeat: repeat-x;



	padding: 0px 0px 30px;



}







#HomepageSections {



	width: 980px;



	margin: 0px auto;



	text-align: left;



}







#HomepageLowerContainer {



	background-color: #ffffff;



	/*background-image: url(../../img/home/Homepage_lower_bg.jpg);



	background-position: center top;



	background-repeat: repeat-x;*/



}







#AudienceSelector {



	float: left;



	list-style-type: none;



	height: 185px;



	padding: 0px;



	margin: 0px 30px 0px 0px;



	padding-top: 13px;



	background: url('/img/home/audience_divider.png') no-repeat 215px 5px;



}



#AudienceSelector li {



	height: 28px;



	width: 225px;



}



#AudienceSelector li a:active,



#AudienceSelector li a:link,



#AudienceSelector li a:hover,



#AudienceSelector li a:visited {



	outline: none;



}



		



#AudienceSelector li a {



	display: block;



	padding: 7px 0px 0px 15px;



	height: 20px;



	color: #C0C0C0;



	font-size: 1.1em;



	letter-spacing: .0em;



	text-transform: uppercase;



	font-weight: bold;



}



		



#AudienceSelector li a:hover {



	background: url('/img/home/audience_hover.png') no-repeat;



	text-decoration: none;



	color: #000FFF;



}



		



#AudienceSelector li a.current {



	background: url('/img/home/audience_selected.png') no-repeat;



	color: #2E2E2E;



}



		



.audienceSlides {



	overflow: auto;



	width: 725px;



	height: 165px;



	padding-top: 25px;



	display: none;



}



.audienceSlide {



	float: left;



	width: 215px;



	margin: 0px 40px 0px 0px;



	text-align: center;



	font-size: 1.2em;



	line-height: 1.45em;



}



.audienceSlide h3 {



	padding: 62px 0px 5px 0px;   



	line-height: 1.2em;



	height: 25px;



}



.audienceSlide3 {



	margin: 0px;



}



#JobSeekers .audienceSlide1 {



	background: url('/img/home/audiences/jobseekers_usajobs.png') no-repeat center top;



}



#JobSeekers .audienceSlide2 {



	background: url('/img/home/audiences/jobseekers_students.png') no-repeat center top;



}



#JobSeekers .audienceSlide3 {



	background: url('/img/home/audiences/jobseekers_faqs.png') no-repeat center top;



}



#HomepageSections > div.current {



	display: block;   



}



#FederalEmployees .audienceSlide1 {



	background: url('/img/home/audiences/fed_telework.png') no-repeat center top;



}



#FederalEmployees .audienceSlide2 {



	background: url('/img/home/audiences/fed_careerdevelopment.png') no-repeat center top;



}



#FederalEmployees .audienceSlide3 {



	background: url('/img/home/audiences/fed_insurance.png') no-repeat center top;



}



#RetireesFamilies .audienceSlide1 {



	background: url('/img/home/audiences/retirees_benefits.png') no-repeat center top;



}



#RetireesFamilies .audienceSlide2 {



	background: url('/img/home/audiences/retirees_online.png') no-repeat center top;



}



#RetireesFamilies .audienceSlide3 {



	background: url('/img/home/audiences/retirees_faqs.png') no-repeat center top;



}



#HRPractitioners .audienceSlide1 {



	background: url('/img/home/audiences/hr_management.png') no-repeat center top;



}



#HRPractitioners .audienceSlide2 {



	background: url('/img/home/audiences/all_hiringauthority.png') no-repeat center top;



}



#HRPractitioners .audienceSlide3 {



	background: url('/img/home/audiences/hr_classifications.png') no-repeat center top;



}



#Veterans .audienceSlide1 {



	background: url('/img/home/audiences/veterans_fhv.png') no-repeat center top;



}



#Veterans .audienceSlide2 {



	background: url('/img/home/audiences/all_hiringauthority.png') no-repeat center top;



}



#Veterans .audienceSlide3 {



	background: url('/img/home/audiences/veterans_faqs.png') no-repeat center top;



}



#Disabilities .audienceSlide1 {



	background: url('/img/home/audiences/all_hiringauthority.png') no-repeat center top;



}



#Disabilities .audienceSlide2 {



	background: url('/img/home/audiences/jobseekers_usajobs.png') no-repeat center top;



}



#Disabilities .audienceSlide3 {



	background: url('/img/home/audiences/disabilities_programcoordinators.png') no-repeat center top;



}



/* Main content */







#MidBody_Container {



	width: 980px;



	margin: 0px auto 30px auto;



	padding-top: 30px;



	overflow: hidden;



}







#MidBody_Blog {



	width: 460px;



	text-align: left;



	float: left;



}







#MidBody_Links {



	width: 460px;



	text-align: left;



	float: right;



}







#MidBody_Container h3 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 1.1em;



	font-weight: bold;



	text-transform: uppercase;



	color: #b7b6b6;



	margin-bottom: 20px;



	padding-top: 5px;



}







#MidBody_Blog .rss_icon {



	margin-left: 5px;	



}







#MidBody_Blog .Blog_Entry {



	



}







#MidBody_Blog .Blog_Date {



	width: 70px;



	height: 70px;



	background: url(../../img/global/Circle_70_gray.gif) no-repeat;



	font-size: 1.4em;



	letter-spacing: .15em;



	color: #acacac;



	text-align: center;



	float: left;



	margin-right: 20px;



	padding-top: 15px;



	text-transform: uppercase;



}







#MidBody_Blog .Blog_Date span {



	font-size: 1.8em;



	letter-spacing: 0em;



	font-weight: bold;



	display: block;



	margin-top: -4px;



}







#MidBody_Blog .Blog_Title {



	padding-top: .2em;



}







#MidBody_Blog .Blog_Title a {



	width: 370px;



	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;



	font-size: 1.8em;	



	color: #000;



}







#MidBody_Blog .Blog_Title a:hover {



	color: #006fb5;



}











#MidBody_Blog .Blog_Text {



	width: 370px;



	margin: 12px 0px 25px 90px;



}







.SecondarySpotlight_Wrapper {



	background: url(../../img/global/hr_short.jpg) no-repeat bottom right;



	margin: 10px 0px 20px 0px;



}







#MidBody_Links .SecondarySpotlight_Container_Outer {



	width: 464px;



	height: 167px;



}







#MidBody_Links .SecondarySpotlight_Container {



	



}







#MidBody_Links .SecondarySpotlight_Image {



	width: 146px;



	height: 145px;



	margin: 12px 0px 0px 0px;



	float: left;



}







#MidBody_Links .TextBlock {



	width: 275px;



	margin: 8px 18px 0px 0px;



	*margin: 17px 18px 0px 0px;



	float: right;	



}







#MidBody_Links .TextBlock h4 {



	font-family: Georgia,"Times New Roman",Times,serif;



    font-size: 1.8em;



	font-weight: normal;



	line-height: 1.2em;



	color: #000;



	padding: 20px 0px 10px 0px;



}







#MidBody_Links h4 {



	font-size: 1.5em;



	margin: 0px 0px 5px;



}











#MidBody_Links h4 a {



	color: #000;



}







#MidBody_Links h4 a:hover {



	color: #006fb5;



}







#MidBody_Links .Mini_Paging {



	width: 35px;



	float: right;



	text-align: right;



	margin: -10px 0px 0px 0px;



}







#MidBody_Links .Mini_Paging_Divider {



	width: 1px;



	height: 8px;



	margin: 0px 10px 0px 10px;



	background-color: #acacac;



	float: left;



}







.Mini_Paging_LeftArrow {



	width: 7px;



	float: left;



}







.Mini_Paging_RightArrow {



	width: 7px;



	float: left;



}







#MidBody_Links .MediaCenter_Container {



	width: 464px;



	/*background: url(../../img/home/MediaCenter_temp.jpg) no-repeat;*/



	margin-top: 30px;



}







.MediaCenter_Container iframe {



	margin-top: 27px;	



}







.MediaCenter_Container .Paging_MediaCenter {



	width: 35px;



	float: left;



	margin: 195px 0px 0px 123px;







}







.MediaCenter_Container .MediaCenter_btn {



	margin-top: 10px;



}







#MidBody_Links .Feedback_Container {



	width: 464px;



	height: 261px;



	background: url(../../img/home/Feedback_temp.jpg) no-repeat;



	margin-top: 30px;



}







.MediaCenter_Container .Feedback_btn {



	margin-top: 10px;



}











#TopFAQsList {



	



}







#TopFAQsList h4 {



	font-size:1.25em;



}







#TopFAQsList h4.FAQsList {



	margin-top: 2.0em;



}







#TopFAQsList h4.FAQsList a {



	margin-left: 10px;



	padding-left: 10px;



	font-weight: normal;



	background-image: url(/img/global/TopLinkDivider.gif);



	background-repeat: no-repeat;



	background-position: 0 .3em;



	color: #006FB5;



}







#TopFAQsList h4.FAQsList a:visited {



	color: #618599;



}







#TopFAQsList ol.FAQsList {



	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;



	font-size: 1.7em;



	line-height: 1.0em;



	color: #000000;



	margin-left: 0px;



	padding-left: 0px;



	border-top: solid 1px #eaeaea;



	list-style-position: inside;



}







#TopFAQsList ol.FAQsList li {



	border-bottom: solid 1px #eaeaea;



	padding: 9px 0px 10px 0px;



	margin: 0px;



	overflow: auto;



}







#TopFAQsList ol.FAQsList h4 {



	font-size: .6em;



	font-weight: normal;



	text-transform: uppercase;



	color: #959595;



	display: inline;



	



	float: right;



	width: 428px;



	margin: 0px 0px 0px 0px;



	padding: 0px;



}







#TopFAQsList ol.FAQsList h4 a {



	color: #959595;



}







#TopFAQsList ol.FAQsList p {



	font-size: .7em;



	line-height: 1.5em;



	font-weight: normal;



	font-family: Arial, Helvetica, sans-serif;



	color: #363636;



	padding-bottom: 0px;



	margin: 0px 0px 0px 0px;



	



	float: right;



	width: 428px;



}







#TopFAQsList ol.FAQsList p a {



	color: #363636;



}







#TopFAQsList .FAQsSearch {



	margin-top: 4px;



}







#TopFAQsList .txtHomeFAQs {



	border: 1px solid #c8c8c8;



	margin: 0px 7px 0px 0px;



	padding: 2px 5px 3px 5px;



	width: 203px;	



}







#TopFAQsList .btnHomeFAQs {



	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #999999), color-stop(1, #999999) );



	background:-moz-linear-gradient( center top, #999999 5%, #999999 100% );



	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#999999');



	background-color:#999999;



	-moz-border-radius:4px;



	-webkit-border-radius:4px;



	border-radius:4px;



	display:inline-block;



	color:#ffffff;



	font-family:arial;



	font-size:12px;



	font-weight:bold;



	padding:4px 18px;



	text-decoration:none;



}



#TopFAQsList .btnHomeFAQs:hover {



	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #999999), color-stop(1, #999999) );



	background:-moz-linear-gradient( center top, #999999 5%, #999999 100% );



	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#999999');



	background-color:#999999;



}



#TopFAQsList .btnHomeFAQs:active {



	position:relative;



	top:1px;



}















/* Homepage Ends */